Subject: Re: COLLATION

From: "Dave Washburn" <[email-masked]>
Date: Fri, 23 Aug 1996 09:33:08 -7

> 
> Jim West wrote:
> 
>  > The necessity of important manuscripts in every researcher's hand 
>  > can be demonstrated by a brief comparison of  the apparatus of NA27 with 
>  > P75 (at Luke 24:51- John 1:16)
>  > 
>  > NA27 does not note the (apparent?) change of spelling for skotia in 
>  > verse 5 (P75 has skoteia); nor does it mention that P75 has martyrion for 
>  > its martyrian.  Likewise there is no notice that kekragen in NA27 is 
>  > kekrage in P75. (the moveable nu is absent).
>  > 
>  > True enough, these are "orthographic" differences.  But such items 
>  > are of interest, and are in fact textual variants.
> 
> With respect to the variants you note here, they were probably excluded on
> several grounds.  
> 
> First, there just isn't room in the NA27 apparatus to include every itacism.  
> 
> Second, the introduction of the NA27 clearly states that v.l. will generally be
> included if they make one of two contributions, either toward determining the
> correct reading (if some doubt exists) or helping trace the history of the v.l.
>  
> 
> Third, P75 (and the other papyrii, for that matter) shows some strange
> variations in spelling (check the plate of P75 in Metzger's *Text*--you'll see
> John's name spelled two different ways, IWANNHS and IWANHS, on a single leaf!)
> The papyrii largely come from places and times where spelling was not
> standardized, as we think of it.  The variations you describe are "normal" for
> the papyrii, and text critics usually note these itacisms and then disregard
> them.

Yes.  The printed texts we use generally have been standardized wrt 
spelling, regardless of variations in the mss themselves.  This is 
largely for the sake of our convenience.  Sinaiticus, for example, 
abounds in itacisms that substitute I for EI, U for OU and so on.  
Recording each of these in an apparatus would make a work roughly the 
size of my house.  Makes it hard to carry it to class :-)

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"Just reach out, and He'll reach in..."

---

From: Hubert Arthur Bahr III <[email-masked]>
Date: Fri, 23 Aug 1996 18:18:50 -0500

> size of my house.  Makes it hard to carry it to class :-)

But a Text with such a "super-apparatus" would fit nicely on a six cd 
set for the home PC.  I seldom do research during class, so portability 
isn't that important to me.